
Application: gvSIG desktop - gvSIG bugs #1303
Error in basic persistence
10/23/2012 10:59 AM - María Maluenda

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Raster
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2056 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Attached .log

History
#1 - 11/07/2012 10:20 AM - Joaquín  del Cerro Murciano
- Category changed from Application to Raster
- Assignee set to Ignacio Brodín

#2 - 11/09/2012 09:46 AM - Ignacio Brodín
- Status changed from New to Fixed

I think that this bug is the same that the #1327 but it does not contain enough information

#3 - 11/16/2012 10:12 AM - María Maluenda
- Status changed from Fixed to Closed

Closed, because I closed ticket #1327 in the gvSIG build 2058.

Files
gvSIG.log.1_persistencia 539 KB 10/23/2012 María Maluenda
